/*
i/pink-mouthed_murex_71m-s250.jpg
i/venus_comb_32m-s289x217.jpg

 */

.prVGy {
 background-image: url("i/venus_comb_32m-s289x217.jpg");
 width: 289px;
 height: 217px;
}

.xpos-fm95R {
 background-image: url("i/venus_comb_32m-s289x217.jpg");
 width: 200px;
 height: 200px;
 background-position: 50px 50px;
}

.xpos-cen-ZdRn2 {
 background-image: url("i/venus_comb_32m-s289x217.jpg");
 width: 200px;
 height: 200px;
 background-position: center;
}

.xpos-topleft-D3p3f {
 background-image: url("i/venus_comb_32m-s289x217.jpg");
 width: 200px;
 height: 200px;
 background-position: top left;
}

.cover-dbNWZ {
 background-image: url("i/venus_comb_32m-s289x217.jpg");
 width: 200px;
 height: 200px;
 background-size: cover;
}

.contain-dbNWZ {
 background-image: url("i/venus_comb_32m-s289x217.jpg");
 width: 200px;
 height: 200px;
 background-size: contain;
}

.auto-dbNWZ {
 background-image: url("i/venus_comb_32m-s289x217.jpg");
 width: 200px;
 height: 200px;
 background-size: auto;
}

.xboxQkz8V {
 margin: 1rem;
 padding: 0.5rem;
 color: red;
 text-shadow: 0px 0px 3px green;
}

.fixed-Zpksx {
 background-image: url("i/venus_comb_32m-s289x217.jpg");
 width: 200px;
 height: 200px;
 background-attachment: fixed;
}

.local-Zpksx {
 background-image: url("i/venus_comb_32m-s289x217.jpg");
 width: 200px;
 height: 200px;
 background-attachment: local;
 color: red;
 overflow: auto;
}

.xrep-DGJSN {
 background-image: url("i/venus_comb_32m-s289x217.jpg");
 width: 300px;
 height: 300px;
 background-repeat: repeat;
 border: dotted 2px red;
}

.xrepeat-x-DGJSN {
 background-image: url("i/venus_comb_32m-s289x217.jpg");
 width: 300px;
 height: 300px;
 background-repeat: repeat-x;
 border: dotted 2px red;
}

.xrepeat-y-DGJSN {
 background-image: url("i/venus_comb_32m-s289x217.jpg");
 width: 300px;
 height: 300px;
 background-repeat: repeat-y;
 border: dotted 2px red;
}

.xno-repeat-DGJSN {
 background-image: url("i/venus_comb_32m-s289x217.jpg");
 width: 300px;
 height: 300px;
 background-repeat: no-repeat;
 border: dotted 2px red;
}

.xorig-padding-box-vv6Zr {
 background-image: url("i/venus_comb_32m-s289x217.jpg");
 background-repeat: no-repeat;
 background-origin: padding-box;
 width: 150px;
 height: 150px;
 color: red;
 border: dotted 20px red;
 padding: 0.5rem;
}

.xorig-border-box-vv6Zr {
 background-image: url("i/venus_comb_32m-s289x217.jpg");
 background-repeat: no-repeat;
 background-origin: border-box;
 width: 150px;
 height: 150px;
 color: red;
 border: dotted 20px red;
 padding: 0.5rem;
}

.xorig-content-box-vv6Zr {
 background-image: url("i/venus_comb_32m-s289x217.jpg");
 background-repeat: no-repeat;
 background-origin: content-box;
 width: 150px;
 height: 150px;
 color: red;
 border: dotted 20px red;
 padding: 0.5rem;
}

.xclip-padding-box-gtcdJ {
 background-image: url("i/venus_comb_32m-s289x217.jpg");
 background-repeat: repeat;
 background-clip: padding-box;
 width: 150px;
 height: 150px;
 color: red;
 border: dotted 20px red;
 padding: 0.5rem;
}

.xclip-border-box-gtcdJ {
 background-image: url("i/venus_comb_32m-s289x217.jpg");
 background-repeat: repeat;
 background-clip: border-box;
 width: 150px;
 height: 150px;
 color: red;
 border: dotted 20px red;
 padding: 0.5rem;
}

.xclip-content-box-gtcdJ {
 background-image: url("i/venus_comb_32m-s289x217.jpg");
 background-repeat: repeat;
 background-clip: content-box;
 width: 150px;
 height: 150px;
 color: red;
 border: dotted 20px red;
 padding: 0.5rem;
}

.xclip-text-gtcdJ {
 background-image: url("i/venus_comb_32m-s289x217.jpg");
 background-repeat: repeat;
 background-clip: text;
 width: 150px;
 height: 150px;
 color: transparent;
 font-size: 7rem;
 font-weight: bold;
 padding: 0;
}
